a, a:visited {
	text-decoration: none;
	color: #28afed;
}

a:hover, a:active {
	text-decoration: none;
	color: #28afed;
}

#menuTrigger {
	background: url(../../images/bluebrownNav.jpg) no-repeat left top;
}

#menuTab {
	background: url(../../images/bluebrownMenuTab.png) no-repeat left center;
}

#menuTabExtended {
	background: url(../../images/bluebrownMenuTab.png) no-repeat left center;
}

#colorbar {
	background: url(../../images/bluebrownHdr.jpg) no-repeat;
}

#colorbar h1 {
	color: #f4f4f4;
}

.navcontainer {
	color: #f4f4f4;
	background-color: #015e9b;
	border-top: 1px solid #015e9b;
}

.navcontainer a:hover {
	color: #a5b7c0;
}

.subnavcontainer ul ul li a.current {
	color: #28afed;
}

.subnavcontainer ul ul a:hover {
	color: #28afed;
}

.photo-navigation {
	background: #f4f4f4 url(../../images/bluebrownHdr.jpg) no-repeat left top;
}

.navcontainer .current,
.navcontainer .currentAncestor {
	color: #f4f4f4;
}

.navcontainer li {
	border-right: 1px dotted #2196cc;
}

#contentContainer {
}

blockquote {
	background: url(../../images/bluebrownHdr.jpg) no-repeat -26px top;
}